<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ff608a2c4e8545d8f29f352add3885ed">
  <dict>
    <!--2018-07-27 15:55:33.000-->
    <int key="num_match">7</int>
    <!--2019-12-18 17:08:53.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
